--- old/usr/src/man/man1/rusers.1	2017-05-26 19:24:13.058032573 -0400
+++ /dev/null	2017-05-26 19:24:13.000000000 -0400
@@ -1,97 +0,0 @@
-'\" te
-.\" Copyright (c) 2003 Sun Microsystems, Inc. All Rights Reserved.
-.\" Copyright 1989 AT&T
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH RUSERS 1 "Mar 7, 2003"
-.SH NAME
-rusers \- who is logged in on remote machines
-.SH SYNOPSIS
-.LP
-.nf
-\fBrusers\fR [\fB-ahilu\fR] \fIhost\fR...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBrusers\fR command produces output similar to \fBwho\fR(1), but for
-remote machines. The listing is in the order that responses are received, but
-this order can be changed by specifying one of the options listed below.
-.sp
-.LP
-The default is to print out the names of the users logged in. When the \fB-l\fR
-flag is given, additional information is printed for each user:
-.sp
-.in +2
-.nf
-\fIuserid hostname\fR\fB:\fR\fIterminal login_date login_time idle_time login_host\fR
-.fi
-.in -2
-.sp
-
-.sp
-.LP
-If \fIhostname\fR and \fIlogin\fR \fIhost\fR are the same value, the
-\fIlogin_host\fR field is not displayed. Likewise, if \fIhostname\fR is not
-idle, the \fIidle_time\fR is not displayed.
-.sp
-.LP
-A remote host will only respond if it is running the \fBrusersd\fR daemon,
-which may be started up from \fBinetd\fR(1M) or \fBlisten\fR(1M).
-.sp
-.LP
-In the absence of a name service, such as LDAP or NIS, \fBrusers\fR displays
-host names as numeric IP addresses.
-.SH OPTIONS
-.sp
-.ne 2
-.na
-\fB\fB-a\fR\fR
-.ad
-.RS 6n
-Give a report for a machine even if no users are logged on.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR\fR
-.ad
-.RS 6n
-Sort alphabetically by host name.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR\fR
-.ad
-.RS 6n
-Sort by idle time.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR\fR
-.ad
-.RS 6n
-Give a longer listing in the style of \fBwho\fR(1).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-u\fR\fR
-.ad
-.RS 6n
-Sort by number of users.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBwho\fR(1), \fBinetd\fR(1M), \fBlisten\fR(1M), \fBpmadm\fR(1M),
-\fBsacadm\fR(1M), \fBattributes\fR(5)
